
body{ font-family:Arial; font-size:11px; color:#000; background:#000}

myspan { display:inline-block; vertical-align:middle }


a:link {color:#f7941e;}      /* unvisited link */
a:visited {color:#f7941e;}  /* visited link */
a:hover {color:#f7941e;}  /* mouse over link */
a:active {color:#f7941e;}  /* selected link */

.wrapper{  background:url(../images/content_bg.jpg) no-repeat top center ; width:100%; height:877px;}

.page { width:962px; margin:0 auto; }

.logo { padding:10px 0 0 9px; float:left;}

.menu-top-menu-container { float:left}
.menu { float:right; }
.menu ul { float:left; padding-top:68px;  }
.menu ul li { float:left; background:url(../images/nav_border.jpg) no-repeat right center; }
.menu ul li a { font-family:Arial, Helvetica, sans-serif; padding:0 10px; font-size:13px; color:#FFF;  }
.last { background:none !important;  }
.menu ul li a:hover { color:#b6302c;}
.menu ul li:last-child { background:none}

 
.menu img { padding-top:64px; }

.line img{ padding-top:10px; float:left; }

.header { /*background:url(../images/banner.jpg) no-repeat; */width:956px; height:347px; float:left; position:relative; margin-top:15px; border:3px solid #454545; border-radius:5px }

.right_content { float:right; background:url(../images/Untitled-6.png) no-repeat; line-height:30px; width:298px; position:absolute; z-index:999; right:0px; top:8px;  height:331px; margin:0px 8px 0 0; text-align:center;  }
.right_content h1 { font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#FFF; padding-top:20px}
.right_content h2 { font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#ac0f0a; }
.right_content h3 { font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#d9d8d3;}
.right_content p { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF;   }
.wp-bannerize-support { display:none}

.content { background:url(../images/p_bg.png) repeat; float:left; margin-top:18px; border:1px solid #5c5a59; padding-bottom:11px; width:100% }
.content h4 { font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#FFF; padding:15px 0 0 31px;; float:left; font-weight:normal }
.content  p { font-family:Arial,; font-size:12px; color:#d7d6d6; float:left; padding:18px 0 0 31px; width:904px;}
.content  span { font-family:Arial,; font-size:12px; color:#d7d6d6; /*float:left;*/ padding:8px 0 0 0; }

.all_day { float:left;}
.all_day h4 { font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#FFF; padding:15px 0 0 31px;; float:left}
.middel_content { cursor:pointer; background:url(../images/box_03.jpg) no-repeat; border-radius:6px; height:191px; width:288px; float:left; margin-top:22px; padding-left:20px} 
.middel_content h5 { font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000; font-weight:bold; padding:25px 0 0 100px;}
.middel_content h6 { font-family:"Franklin Gothic Heavy"; font-size:60px; color:#FFF; padding:5px 0 0 0px; }
.middel_content h1 { font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:32px; color:#ffe400; }
.middel_content p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; float:right; margin:0px 5px 0 0px }



.middel_content_2 { cursor:pointer; background:url(../images/box_2_03.jpg) no-repeat; margin-left:15px; } 
/*.middel_content_2 h5 { font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000; font-weight:bold; padding:25px 0 0 115px;}
.middel_content_2 h6 { font-family:"Franklin Gothic Heavy"; font-size:60px; color:#FFF; padding:5px 0 0 10px; float:left;}
.middel_content_2 h1 { float:right; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:32px; color:#ffe400; padding:68px 14px 0 0; }
.middel_content_2 p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; float:left; margin:5px 0 0 190px }*/
.wpcf7-form p { color:#fff; padding:10px 0 5px 0; margin:0 0 0 0; font-size:14px; line-height:24px; font-family:Arial, Helvetica, sans-serif; width:441px;}
input.wpcf7-form-control { background:#999; height:25px; border:1px solid #CCC; width:255px; height:28px;}
textarea.wpcf7-form-control { background:#999; height:100px; border:1px solid #CCC; width:255px}
div.wpcf7-validation-errors { color:#fff}
div.wpcf7 { text-align:right}
span.wpcf7-not-valid-tip { color:#666}
div.wpcf7 br { display:none}
div.wpcf7 label { width:170px; float:left}
input.wpcf7-form-control.wpcf7-submit { background:url(../images/submit_btn.png) no-repeat;  height:27px; width:69px; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:15px; border:0; float:right; cursor:pointer; text-indent:-110px}
input.wpcf7-form-control.wpcf7-submit:hover { background-position:bottom} 
.left_col_form { float:left; width:400px; padding:20px 0 0 30px; margin:0px;}
.map { float:right; width:400px; padding:10px 20px 0 0; margin:0px;}

.contact_text {font-family:Arial, Helvetica, sans-serif;color: #D7D6D6;}
.contact_text strong { font-size:18px;}
.contact_text p {
    color: #D7D6D6;
    float: left;
    font-size: 16px;
    padding: 18px 0 0 31px;
    width: 904px;
	line-height:24px;
}

.middel_content_3 { cursor:pointer; background:url(../images/box_3_03.jpg) no-repeat; margin-left:15px;} 
.middel_content_3 span { font-family:Arial, Helvetica, sans-serif; padding-left:5px; font-size:24px; font-weight:bold; color:#ffe400;}
/*.middel_content_3 h5 { font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000; font-weight:bold; padding:25px 0 0 115px;}
.middel_content_3 h6 { font-family:"Franklin Gothic Heavy"; font-size:60px; color:#FFF; padding:5px 0 0 10px; float:left;}

.middel_content_3 h1 { float:right; font-family:Arial, Helvetica, sans-serif; margin-top:-10px; font-weight:bold; font-size:32px; color:#ffe400; padding-right:80px; }
.middel_content_3 p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; float:left; margin:5px 0 0 190px }*/

.page_title_bg { background:#f7941e; padding:0 20px 0 40px; height:55px; line-height:55px; position:absolute; left:0px; top:15px; z-index:9999; font-family: Arial, Helvetica, sans-serif; font-size:30px; color:#fff}

.footer{ background:#000; width:100%; position:relative; z-index:-1; margin-top:-59px; height:130px;  float:left;}
.footer P { padding-left:30px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#a1a1a1; padding-top:88px;}
.footer span { float:right; padding-right:30px;}
.footer a { color:#fff; text-decoration:none; font-weight:bold}
.wpcf7-form input.error { background:#990000 !important;}